- name: 'lang'
  description: 'Set component lang'
- name: 'date'
  description: 'Set date'
- name: 'startDate'
  description: 'Se start date'
- name: 'endDate'
  description: 'Set end date'
- name: 'minDate'
  description: 'Set min possible date'
- name: 'maxDate'
  description: 'Set max possible date'
- name: 'dateFormat'
  description: 'Set date format pattern'
- name: 'time'
  description: 'Set time'
- name: 'startTime'
  description: 'Set start time'
- name: 'endTime'
  description: 'Set end time'
- name: 'timeFormat'
  description: 'Set time format pattern'